
GRUPO 4 B 2023 - Bug #3253

Bug # 3243 (New): Semana 15

Revisión y Pruebas del Robot

10/06/2023 12:34 PM - Diego Lopez

Status: New Start date: 11/21/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2023 12:38 PM - Diego Lopez

- Due date changed from 11/03/2023 to 11/17/2023

- Estimated time changed from 4.00 to 15.00

Depuración

#2 - 11/25/2023 10:03 AM - Sebastian Becerra

- Due date changed from 11/17/2023 to 12/06/2023

- Start date changed from 10/31/2023 to 11/14/2023

#3 - 11/25/2023 10:08 AM - Sebastian Becerra

- Parent task changed from #3244 to #3243

#4 - 11/30/2023 08:34 AM - Sebastian Becerra

- Subject changed from Revisión y Pruebas del Robot to Revisión y Pruebas del Robot e Informe

#5 - 11/30/2023 08:35 AM - Sebastian Becerra

- Start date changed from 11/14/2023 to 11/21/2023

#6 - 11/30/2023 08:41 AM - Sebastian Becerra

- Subject changed from Revisión y Pruebas del Robot e Informe to Revisión y Pruebas del Robot

- % Done changed from 0 to 100
